RubyGems Navigation menu

propose 1.0.1

Create, manipulate, and verify propositional logic sentences

Versions:

  1. 1.0.1 - October 13, 2020 (9 KB)
  2. 1.0.0 - February 21, 2016 (9 KB)
  3. 0.0.2 - April 09, 2015 (8.5 KB)
  4. 0.0.1 - September 03, 2014 (8 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Shane da Silva

    SHA 256 checksum:

    269754c408e7d9e37f71be368765ba42fe453e1a2114f41a6380d70b1a56a45d

    Total downloads 5,230

    For this version 549

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.4

    Links: